using ABC.File;
using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Excel = Microsoft.Office.Interop.Excel;
using System.Data.OleDb;
using DevExpress.Spreadsheet;
using System.Drawing;
namespace ABC
{

   static class msgbox
    {
        
     
        public static void dialog_OK_info(string text)
        {
            MessageBox.Show(text, Get_CauHinh.Dt_DAT.Rows[0]["Name_Soft"].ToString(), MessageBoxButtons.OK, MessageBoxIcon.Information);
        }
        public static void dialog_OK_Questios(string text)
        {
            MessageBox.Show(text, Get_CauHinh.Dt_DAT.Rows[0]["Name_Soft"].ToString(), MessageBoxButtons.OK, MessageBoxIcon.Question);
        }
        public static void dialog_OK_warning(string text)
        {
            MessageBox.Show(text, Get_CauHinh.Dt_DAT.Rows[0]["Name_Soft"].ToString(), MessageBoxButtons.OK, MessageBoxIcon.Warning);
        }
        public static void dialog_OK_error(string text)
        {
            MessageBox.Show(text, Get_CauHinh.Dt_DAT.Rows[0]["Name_Soft"].ToString(), MessageBoxButtons.OK, MessageBoxIcon.Error);
        }
        public static DialogResult dialog_yes_no(string text)
        {
            DialogResult di = MessageBox.Show(text, Get_CauHinh.Dt_DAT.Rows[0]["Name_Soft"].ToString(), MessageBoxButtons.YesNo, MessageBoxIcon.Question);
            if (di == DialogResult.Yes)
            {
                return DialogResult.Yes;
            }
            else
            {
                return DialogResult.No;
            }
        }
    }
}
